### A free/open-source library for quantitative finance

Classes | Functions
ql/utilities/clone.hpp File Reference

cloning proxy to an underlying object More...

`#include <ql/errors.hpp>`
`#include <boost/scoped_ptr.hpp>`
`#include <algorithm>`
`#include <memory>`
Include dependency graph for clone.hpp:

## Classes

class | Clone< T >
| cloning proxy to an underlying object More...

## Detailed Description

cloning proxy to an underlying object